uuid: 670a427d-ce07-4972-9a9f-0c95b31f8207
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_geolocation
    - node.type.service_request
  module:
    - geolocation
_core:
  default_config_hash: Iz5dH0NcRje_mxTA1JojagNGMOUDP98NPPEEWk0sVfY
id: node.service_request.field_geolocation
field_name: field_geolocation
entity_type: node
bundle: service_request
label: Location
description: '<span id="locateMe">Use the GPS sensor<span> of your device to show your location on the map or search for a certain address.'
required: false
translatable: false
default_value:
  -
    lat: '51.717320'
    lng: '8.752973'
    lat_sin: null
    lat_cos: null
    lng_rad: null
    data: null
default_value_callback: ''
settings: {  }
field_type: geolocation
